@media only screen and (max-width:720px) {
	#wrap {
		display: -webkit-box;
		display: -ms-box;
		display: box;
		-webkit-box-orient: vertical;
		-ms-box-orient: vertical;
		box-orient: vertical;
	}

	#header, #footer_nav {
		-webkit-box-ordinal-group: 1;
		-ms-box-ordinal-group: 1;
		box-ordinal-group: 1;
	}

	#search-bar, #footer {
		-webkit-box-ordinal-group: 2;
		-ms-box-ordinal-group: 2;
		box-ordinal-group: 2;
	}
}

@media only screen and (min-width:720px) {
	#header:after, .section:after, #header #nav li ul:after, .row:after, .grid:after, .blog-list .article:after, .blog-list-compact .article:after {
		content: "\0020";
		display: block;
		height: 0;
		overflow: hidden;
		clear: both;
	}

	h1 {
		font-size: 2.125em;
		line-height: 1.235294118;
	}

	h2 {
		margin: .92308em 0 0 0;
		font-size: 1.625em;
		line-height: 1.26923em;
	}

	h3 {
		margin: 1.2em 0 0 0;
		font-size: 1.25em;
		line-height: 1.2em;
	}

	h5 {
		margin-top: 1.058823529em;
	}

	p, li {
		font-size: 1.0625em;
		line-height: 1.411764706;
	}

	ul ul, ol ul, ul ol, ol ol {
		margin-top: .23529em;
	}

	li {
		margin-bottom: .23529em;
	}

		li li {
			font-size: 1em;
		}

	p {
		margin-top: 1.058823529em;
	}

	h3 + p {
		margin-top: .70588em;
	}

	blockquote {
		margin: 0;
	}

		blockquote p {
			margin-left: 1em;
			margin-right: 1em;
		}

			blockquote.large p, blockquote p.large {
				margin-right: 0;
				margin-left: 0;
				font-size: 1.5em;
				line-height: 1.25;
			}

		blockquote small {
			font-size: 1.0625em;
			text-align: right;
		}

	table th, table td, table .product-name {
		display: table-cell;
		margin: 0;
		padding: 10px 10px 10px 0;
		border-bottom: 1px solid #e0ded9;
		border-top: none;
	}

	table th {
		padding-top: 5px;
	}

	table .product-name {
		font-weight: 400;
	}

	#header .inner, #content .inner, #footer .inner, .nav .inner, .part .inner {
		margin-right: auto;
		margin-left: auto;
		padding: 0;
		max-width: 970px;
	}

	#header {
		margin-top: -5px;
		margin-bottom: 50px;
	}

		#header #logo {
			float: left;
			margin-right: 5.6701%;
			margin-bottom: 10px;
			width: 165px;
			height: 27px;
			background-position: 0 -652px;
		}

		#header #intranet-logo {
			margin-right: 5.6701%;
		}

		#header #skip-content {
			display: none;
		}

		#header #nav {
			display: block;
			float: left;
			margin-top: 9px;
			margin-bottom: 0;
		}

			#header #nav li {
				float: left;
				margin: 0;
				margin-right: 15px;
			}

				#header #nav li ul {
					float: left;
					width: 10px;
				}

					#header #nav li ul li {
						float: none;
						width: 300px;
						margin: 0;
					}

				#header #nav li:last-child {
					margin-right: 0;
				}

	#footer .inner {
		margin-top: 70px;
		text-align: right;
		background: transparent;
		border-top: 1px solid #e0ded9;
	}

	.nav {
		text-align: right;
		background: transparent;
	}

		.nav .change-lang, .nav .quick-search {
			float: none;
			display: inline-block;
			width: auto;
		}

			.nav .change-lang a, .nav .quick-search a {
				color: #a59d95;
			}

				.nav .change-lang a:hover, .nav .quick-search a:hover {
					color: #423a34;
				}

			.nav .quick-search input {
				width: 145px;
			}

		.nav #top, .nav ul {
			display: none;
		}

	.intro, .section-intro {
		margin-bottom: 2.35294em;
		padding-right: 15.46392%;
	}

		.intro h2, .intro p, .intro #news, .section-intro h2, .section-intro p, .section-intro #news {
			font-size: 2.125em;
			line-height: 1.235294118;
		}

	.node-type-intranet-start .subsection-intro {
		border-top: 0;
		padding-top: 0;
	}

	.section-intro, .part-before {
		margin-top: 60px;
	}

	.blog-list-intro {
		position: relative;
		margin-top: 1.875em;
	}

		.blog-list-intro h1 {
			line-height: 1;
			display: inline-block;
		}

		.blog-list-intro p {
			margin-top: .375em;
		}

		.blog-list-intro .rss-link, .blog-list-intro .twitter-link, .blog-list-intro .facebook-link, .blog-list-intro .linkedin-link {
			display: inline;
			margin-right: 0;
			margin-left: 20px;
		}

	.block h2, .block p {
		display: block;
	}

	.body {
		margin-bottom: 70px;
	}

		.body > * {
			max-width: 530px;
		}

		.body .meta-before {
			float: left;
			text-align: right;
			margin-left: -30%;
			width: 22%;
		}

		.body .fluid-width-video-wrapper, .body iframe {
			max-width: none;
			margin-top: 30px;
			margin-bottom: 30px;
		}

			.body .fluid-width-video-wrapper iframe {
				margin: 0;
			}

			.body .fluid-width-video-wrapper:first-child, .body iframe:first-child {
				margin-top: 0;
			}

		.body .figure {
			float: right;
			margin-top: 3px;
			width: 63.33333%;
			margin-left: 2.66667%;
			margin-bottom: 30px;
		}

		.body .portrait {
			width: 41.33333%;
		}

	.label {
		padding: 9px 10px;
		font-size: .8125em;
	}

	.more {
		margin-top: 2.25em;
	}

	.meta .relation {
		display: block;
	}

	.meta-after {
		margin-top: 40px;
	}

	.blog-list .article {
		padding: 20px 0 60px 0;
	}

		.blog-list .article .meta {
			float: left;
			width: 17.01031%;
			margin-right: 5.6701%;
			margin-bottom: 0;
			text-align: right;
			margin-top: 0;
		}

		.blog-list .article .tags {
			display: block;
		}

		.blog-list .article .title {
			float: left;
			width: 54.63918%;
		}

		.blog-list .article h2, .blog-list .article p {
			display: inline;
			font-size: 1.625em;
			line-height: 1.26923em;
		}

		.blog-list .article .thumbnail {
			float: left;
			margin-left: 0;
			margin-right: 2.06186%;
			width: 14.94845%;
			max-width: 145px;
		}

	.blog-list-compact .article {
		padding: 20px 0;
	}

		.blog-list-compact .article .title {
			float: left;
			width: 82.8125%;
		}

		.blog-list-compact .article p {
			font-size: 1.25em;
			line-height: 1.2em;
		}

		.blog-list-compact .article .thumbnail {
			float: left;
			margin-left: 0;
			margin-right: 3.125%;
			width: 14.0625%;
			max-width: 145px;
		}

	.row .span-6, .row .span-12 {
		float: left;
	}

	.row .span-6 {
		width: 31.95876%;
	}

	.row .span-12 {
		width: 65.97938%;
	}

	.row .gutter-after {
		margin: 0;
		margin-right: 2.06186%;
	}

	.reversed .span-6, .reversed .span-12 {
		float: right;
	}

	.type-1 .span-6, .type-1 .span-12 {
		width: 47.93814%;
	}

	.type-1 .gutter-after {
		margin-right: 4.12371%;
	}

	.type-2 .span-6, .type-2 .span-12 {
		float: none;
		width: auto;
	}

	.type-2 .gutter-after {
		margin: 1.5em 0 0 0;
	}

	.type-2 .span-12 {
		margin-right: auto;
		margin-left: auto;
		max-width: 640px;
	}

	.reversed .span-6 > h2, .reversed .span-6 > p, .grid .span-6 > h2, .grid .span-6 > p {
		margin-right: 20px;
	}

	.span-6 p:first-child {
		margin-top: 0;
	}

	.grid {
		width: 102.17%;
	}

		.grid .span-3, .grid .span-6 {
			margin-right: 2.0202%;
		}

		.grid .span-3 {
			width: 14.64646%;
			margin-bottom: 40px;
		}

		.grid .span-6 {
			float: none;
			width: 31.31313%;
			margin-bottom: 40px;
		}

			.grid .span-6 img {
				margin-bottom: 10px;
			}

			.grid .span-6 h2 {
				margin-top: 0;
				margin-bottom: .2381em;
				font-size: 1.3125em;
				line-height: 1.04762;
			}

	.board-management .birth, .board-management-person .birth {
		margin: 0;
		font-size: .82353em;
		line-height: 1.5;
		text-transform: uppercase;
	}

	.board-management .title {
		margin: 0;
		font-size: 1em;
		line-height: 1.41176;
	}

	.board-management-person .birth {
		margin-bottom: -1em;
	}

	.teasers .teaser img {
		margin-bottom: 1em;
	}

	.teasers .type-1 img {
		margin-bottom: .625em;
	}

	.teasers .type-1 .header, .teasers .type-1 p {
		font-size: 1.625em;
		line-height: 1.30769em;
	}

	.teasers .type-2 .header, .teasers .type-2 p, .teasers .type-4 .header, .teasers .type-4 p {
		font-size: 1.25em;
		line-height: 1.2em;
	}

	.teasers .type-2 .content {
		padding-right: 6.45161%;
	}

	.teasers .type-3 {
		margin-bottom: 1.875em;
		padding-top: 1em;
		border-top: 1px solid #e0ded9;
	}

	.span-12 .teaser:first-child, .span-6 .teaser:first-child {
		margin-top: 0;
		padding-top: 0;
		border-top: none;
	}

	.social-links {
		display: inline;
	}

	.slideshow {
		min-height: 400px;
	}

		.slideshow blockquote {
			bottom: 20px;
			margin: 0 19.53125% 0 0;
			padding: 20px;
			font-size: 1.5em;
			line-height: 1.25;
		}

			.slideshow blockquote small {
				font-size: .708333333em;
			}

		.slideshow .carousel-navigation {
			top: 20px;
			right: 20px;
		}

	.stats {
		padding-top: 3em;
	}

	.theme-green-bg .section-intro {
		margin-bottom: 40px;
	}

	.job-openings li {
		margin-bottom: 20px;
	}

	#intranet-search-bar {
		overflow: hidden;
		padding-right: 30px;
		padding-left: 30px;
		margin-bottom: 30px;
	}

		#intranet-search-bar .description {
			display: inline-block;
		}

		#intranet-search-bar #company-wide-search {
			width: 62%;
			display: inline-block;
		}

	.section {
		margin-top: 60px;
		padding-top: 20px;
		padding-bottom: 0;
	}

		.section .header {
			float: left;
			width: 17.01031%;
			margin-right: 5.6701%;
			margin-top: 4px;
			text-align: right;
		}

		.section .content {
			float: left;
			width: 55.63918%;
		}

			.section .content h3:first-child, .section .content p:first-child {
				margin-top: 0;
			}

	.node-type-bonnier-blog .teasers .span-6 .type-1 img {
		float: none;
		width: 100%;
		margin-left: 0;
	}

	.node-type-bonnier-blog .teasers .span-6 .type-1 .label {
		display: inline-block;
	}

	.node-type-companies {
	}

		.node-type-companies #company-navigation p {
			float: left;
			margin-top: 4px;
			margin-right: 20px;
			margin-bottom: 0;
			font-size: 15px;
		}

			.node-type-companies #company-navigation p.or {
				display: block;
			}

		.node-type-companies #company-navigation ul {
			min-width: 250px;
			margin-top: 15px;
			margin-left: -15px;
			padding: 5px 20px 10px 15px;
		}

		.node-type-companies #company-navigation #media-type-select, .node-type-companies #company-navigation #country-select {
			float: left;
			margin: 0 20px 0 0;
			padding-right: 55px;
			font-size: 15px;
		}

			.node-type-companies #company-navigation #media-type-select:hover, .node-type-companies #company-navigation #country-select:hover {
				cursor: pointer;
			}

			.node-type-companies #company-navigation #media-type-select.active, .node-type-companies #company-navigation #country-select.active {
				margin: -6px 10px -11px -5px;
				padding: 12px 65px 15px 15px;
			}

		.node-type-companies #company-navigation #company-wide-search {
			float: left;
		}

			.node-type-companies #company-navigation #company-wide-search input {
				width: 148px;
				font-size: 15px;
			}

		.node-type-companies .list h2 {
			padding-top: 20px;
			font-size: 3em;
			line-height: 1;
		}

		.node-type-companies .list h3 {
			margin: 0 0 20px 0;
			font-size: 1.5em;
			line-height: 1.25;
		}

		.node-type-companies .list .inner-list {
			margin-right: 31.95876%;
			padding-bottom: 30px;
		}

			.node-type-companies .list .inner-list ul {
				padding-right: 20px;
			}

		.node-type-companies .list .view-all {
			position: absolute;
			top: 22px;
			right: 0;
			display: none;
		}

		.node-type-companies .list .inner-list:hover .view-all {
			display: block;
		}

		.node-type-companies .info-box-container .info-box {
			padding: 40px;
		}

		.node-type-companies .info-box-container .close {
			top: -15px;
			right: -15px;
		}

		.node-type-companies .info-box-container .address table td {
			padding-bottom: 0;
		}

		.node-type-companies .info-box-container .address table .title {
			text-align: right;
			padding-right: 20px;
			padding-bottom: 0;
		}

	#company-lists {
		min-height: 672px;
	}

		#company-lists .illustration {
			float: right;
			min-height: 672px;
			width: 28.35052%;
			background: transparent url(/img/companies-illustration-all.jpg) 100% 0 no-repeat;
			background-size: 100%;
		}

		#company-lists #anchor-books .illustration, #company-lists #books .illustration {
			background-image: url(/img/companies-illustration-books.jpg);
		}

		#company-lists #anchor-business-trade-press .illustration, #company-lists #business-trade-press .illustration {
			background-image: url(/img/companies-illustration-business-trade-press.jpg);
		}

		#company-lists #anchor-digital .illustration, #company-lists #digital .illustration {
			background-image: url(/img/companies-illustration-digital.jpg);
		}

		#company-lists #anchor-film .illustration, #company-lists #film .illustration, #company-lists #anchor-theaters .illustration, #company-lists #theaters .illustration {
			background-image: url(/img/companies-illustration-film-theaters.jpg);
		}

		#company-lists #anchor-tv .illustration, #company-lists #tv .illustration {
			background-image: url(/img/companies-illustration-tv-radio.jpg);
		}

		#company-lists #anchor-magazines .illustration, #company-lists #magazines .illustration {
			background-image: url(/img/companies-illustration-magazines.jpg);
		}

		#company-lists #anchor-newspapers .illustration, #company-lists #newspapers .illustration {
			background-image: url(/img/companies-illustration-newspapers.jpg);
		}

		#company-lists #anchor-tv-radio .illustration, #company-lists #tv-radio .illustration {
			background-image: url(/img/companies-illustration-tv-radio.jpg);
		}

	.embed-box-container .embed-box {
		padding: 40px;
	}

	.node-type-article-page #content .body, .node-type-blog #content .body, .node-type-pressrelease #content .body, .search-results-page #content .body {
		margin-left: 22.68041%;
	}

	.node-type-article-page #content .share, .node-type-blog #content .share, .node-type-pressrelease #content .share, .search-results-page #content .share {
		margin-top: 40px;
	}

	.node-type-blog #content .intro, .node-type-blog #content .body, .node-type-pressrelease #content .intro, .node-type-pressrelease #content .body {
		margin-left: 22.68041%;
	}

	.node-type-blog #content .intro, .node-type-pressrelease #content .intro {
		margin-bottom: 1em;
		margin-right: 10.30928%;
		padding-right: 0;
	}

	.node-type-blog #content .meta-before, .node-type-pressrelease #content .meta-before {
		float: left;
		text-align: right;
		width: 17.01031%;
	}

		.node-type-blog #content .meta-before .tags, .node-type-pressrelease #content .meta-before .tags {
			display: block;
		}

	.node-type-blog #content .share, .node-type-pressrelease #content .share {
		margin-top: 0;
	}

	.contact-item {
		padding: 0 0 0 22.68041%;
	}

		.contact-item .contact-details {
			font-size: 1.0625em;
			line-height: 1.411764706;
		}

			.contact-item .contact-details .contact-value.title {
				margin: 0 0 1em 0;
			}

			.contact-item .contact-details .photo {
				float: right;
				margin-left: 1em;
			}

			.contact-item .contact-details .contact-label {
				width: 26.66667%;
				margin-left: -29.33333%;
				margin-right: 2.66667%;
				text-align: right;
				float: left;
				line-height: 1.411764706;
			}

			.contact-item .contact-details .contact-value {
				margin: 0;
				line-height: 1.411764706;
			}

			.contact-item .contact-details + .description {
				margin-top: 4em;
			}

	.contact-part {
		margin: 2em 0 0 0;
		padding: 2em 0 0 22.68041%;
		border-top: 1px solid #e0ded9;
	}

		.contact-part p {
			margin-top: 0;
		}

		.contact-part h2 {
			font-size: 1.0625em;
			line-height: 1.411764706;
			width: 26.66667%;
			margin-top: 0;
			margin-left: -29.33333%;
			margin-right: 2.66667%;
			text-align: right;
			float: left;
			color: #a59d95;
		}

			.contact-part h2 + .contact {
				margin-top: 0;
			}

	.search-results-page .intro {
		padding-bottom: 2em;
	}

		.search-results-page .intro + .search-results {
			border-top: 1px solid #e0ded9;
			margin-top: -2em;
			padding-top: 2em;
		}

	.search-results-page #search {
		margin-bottom: 2em;
	}

		.search-results-page #search form {
			padding-left: 22.68041%;
		}

	.search-results-page .search-results h2 {
		font-size: 1.23529em;
	}

	.search-results-page .search-results li {
		margin-bottom: 1.41176em;
		padding: 0 12.37113% 0 22.68041%;
	}

	.search-results-page .search-results p {
		line-height: 1.17647;
	}

	.search-results-page .search-results img {
		margin-right: 9.09091%;
		width: auto;
		max-width: 90.90909%;
	}

	.search-results-page .search-results .thumbnail {
		float: left;
		margin-left: -34.92063%;
		width: 34.92063%;
	}

	.search-results-page .search-results .meta {
		font-size: .82353em;
		line-height: 1.28571;
	}
}

@media only screen and (min-width:721px) and (max-width:1090px) {
	#header .inner, #content .inner, #footer .inner, .part .inner {
		margin-right: 30px;
		margin-left: 30px;
	}
}

@media only screen and (min-width:769px) {
	#header {
		padding-top: 15px;
	}

		#header #nav li {
			float: left;
			margin-right: 20px;
		}

	.row .span-6, .row .span-12 {
		float: left;
	}

	.row .span-6 {
		width: 31.95876%;
	}

	.row .span-12 {
		width: 65.97938%;
	}

	.row .gutter-after {
		margin: 0;
		margin-right: 2.06186%;
	}

	.reversed .span-6, .reversed .span-12 {
		float: right;
	}

	.grid .span-6 {
		width: 31.31313%;
	}

	.node-type-companies #company-navigation #search input {
		width: 200px;
	}

	#company-lists ul {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		-o-column-count: 3;
		column-count: 3;
	}

		#company-lists ul li {
			line-height: 1.17647;
			-webkit-column-break-inside: avoid;
			-moz-column-break-inside: avoid;
			column-break-inside: avoid;
		}

			#company-lists ul li span {
				display: inline-block;
			}

	.teasers .type-2 .content {
		padding-right: 17.74194%;
	}

	.blog-list-intro p {
		position: absolute;
		top: 1.4em;
		right: 0;
		display: inline-block;
		margin-top: 0;
	}
}

@media only screen and (min-width:970px) {
	.body img.right {
		margin-right: -110px;
	}

	.big-figure .number {
		font-size: 10em;
	}
}

.lt-ie9 .row, .lt-ie9 .section, .lt-ie9 .blog-list-intro, .lt-ie9 .blog-list .article {
	zoom: 1;
}

.lt-ie9 .nav .change-lang a, .lt-ie9 .nav .quick-search {
	display: inline;
}

.lt-ie9 .slideshow blockquote {
	background: transparent url(/img/blockquote-bg.png) 0 0 repeat;
}

.lt-ie9 #company-suggestions {
	margin-left: -8px;
}

.lt-ie9 #company-lists ul li span {
	display: inline;
	zoom: 1;
}

.lt-ie8 * {
	_noFocusLine: expression(this.hideFocus=true);
}

.lt-ie8 .nav .change-lang, .lt-ie8 .grid .span-3, .lt-ie8 .grid .span-6 {
	display: inline;
}

.lt-ie8 #nav li a {
	display: inline-block;
}

.lt-ie8 #nav li a {
	display: block;
}

.lt-ie8 .teasers .type-1 .header, .lt-ie8 .teasers .type-2 .header, .lt-ie8 .blog-list .article h2 {
	margin-right: .25em;
}

.lt-ie8 .node-type-companies #company-navigation #search input {
	padding-top: 8px;
	height: 20px;
}

/*
 *	Cookie disclaimer
*/
.disclaimerContainer {
	background-color: #FDE430;
	border-top: 2px solid #e0ded9;
	bottom: 0;
	display: none;
	filter: alpha(opacity=90);
	font-size: 0.75rem;
	opacity: .9;
	position: fixed;
	z-index: 9999;
	zoom: 1;
	width: 100%;
}
.disclaimerContainer .disclaimer {
	margin: 1.5em 1em 1.2em 1em;
}
.disclaimerContainer .disclaimer:after {
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
	clear: both;
}
.disclaimerContainer .column {
	float: left;
	padding-left: 0.9375em;
	padding-right: 0.9375em;
}
.disclaimerContainer .column.medium-13 {
	width: 81.25%;
}
.disclaimerContainer p {
	display: inline;
	/*margin: 0 0 1em 0;*/
}
.disclaimerButton {
	background: #fff;
	color: #000;
	display: inline;
	margin-left: 0.5em;
}
